Subject: RE: Transwestern/USGT - Response to Data Request
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Dec 2001 15:49:17 -0800 (PST)

Bill,  I'm down in 1340 B and I have some suggested changes to this matirx-  I;ll leave them with Audrey and you can work them out with Michelle-  MK

 -----Original Message-----
From: 	Rapp, Bill  
Sent:	Tuesday, December 11, 2001 11:16 AM
To:	Miller, Mary Kay; Kirk, Steve
Cc:	Porter, J. Gregory; Pavlou, Maria
Subject:	Transwestern/USGT - Response to Data Request

I'm having faxed to each of you a summary that was prepared by Michelle Lokay of the bids that were received by third parties for the USGT capacity. I understand that the preference is to provide FERC with a summary rather than the actual bids.